As I understand it, with the lsp-plugins requirement, this will not be
accepted into Debian until after lsp-plugins has been accepted (I
already wrote an ITP: bug for that). Unfortunately, lsp-plugins does not
build for all architectures (per the author), which means that, as I
understand it, lsp-plugins will not be accepted into Debian. With that,
I doubt PulseEffects would be accepted as well since it requires lsp-
plugins to operate.

Unless I'm wrong, I believe the only chance this has to be included in
Ubuntu would be the direct route, which yes, means more work for a
sponsor.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1832059

Title:
  [needs-packaging] Pulseeffects for eoan

To manage notifications about this bug go to:
https://bugs.launchpad.net/pulseeffects/+bug/1832059/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to